From 1e6138189de97c40b488f3da092744a419402317 Mon Sep 17 00:00:00 2001
From: zengh <123456>
Date: Thu, 27 May 2021 20:08:53 +0800
Subject: [PATCH] 路线导航修改

---
 xcxjingqingmap/css/lxdhmap.css |   98 +++++++++++++++++++++++++++++++++++++++----------
 1 files changed, 78 insertions(+), 20 deletions(-)

diff --git a/xcxjingqingmap/css/lxdhmap.css b/xcxjingqingmap/css/lxdhmap.css
index 24f8b35..4b79d1a 100644
--- a/xcxjingqingmap/css/lxdhmap.css
+++ b/xcxjingqingmap/css/lxdhmap.css
@@ -43,6 +43,7 @@
 	font-weight: 500;
 	font-family: "Microsoft soft";
 }
+}
 
 #lxdh_input_ss {
 	width: 30px;
@@ -53,7 +54,7 @@
 .lxdh_input_div .input_img {
 	position: absolute;
 	right: -13px;
-	top: 0px;
+	top: 2px;
 	height: 36px;
 	cursor: pointer;
 }
@@ -64,33 +65,39 @@
 	padding-top: 10px;
 	padding-left: 10px;
 	margin: 0;
-	font-size: 12px;
+	font-weight: 600;
+	font-size: 15px;
 	line-height: 20px;
-	color: #000000;
+	color: #2692fd;
 	cursor: pointer;
-
 }
 
-#mh_query ul{
-	counter-reset:sectioncounter;
+#mh_query li span {
+	font-size: 5px;
+	font-weight: 100;
+	color: #000000;
+}
+
+#mh_query ul {
+	counter-reset: sectioncounter;
 	padding-left: 5px;
 	margin-top: 5px;
 	margin-bottom: 5px;
-	}
-	
+}
+
 #mh_query ul li:before {
-    display: inline-block;
-    content: counter(sectioncounter);
-    counter-increment: sectioncounter;
-    width: 24px;
-    height: 24px;
-    text-align: center;
-    line-height: 24px;
-    border-radius: 50%;
-    margin-right: 1em;
-    background: #5bc648;
-    color: #efe;
-    font-size: 14px;
+	display: inline-block;
+	content: counter(sectioncounter);
+	counter-increment: sectioncounter;
+	width: 24px;
+	height: 24px;
+	text-align: center;
+	line-height: 24px;
+	border-radius: 50%;
+	margin-right: 1em;
+	background: #5bc648;
+	color: #efe;
+	font-size: 14px;
 }
 
 #mh_query {
@@ -228,6 +235,57 @@
 	background-image: linear-gradient(to bottom, #3CA7F4, #4D7CEE);
 }
 
+/* .resultFeedback {
+    position: fixed;
+    top: 0;
+    left: 0;
+    height: 100%;
+    width: 100%;
+    background-color: rgba(0, 0, 0, 0.5);
+    z-index: 201;
+    display: flex;
+    align-items: center;
+    justify-content: center;
+} */
+
+/* .b-r-main {
+    width: 90%;
+    height: 90%;
+}
+
+.b-r-gaunbi {
+    position: relative;
+    left: 90%;
+    width: 50px;
+    height: 50px;
+}
+
+.b-r-main-in {
+    width: 100%;
+    height: auto;
+    padding-bottom: 20px;
+    background-color: #fff;
+    border-radius: 10px;
+}
+
+.b-r-m-i-once {
+    padding: 10px 0 10px 10px;
+    display: flex;
+    justify-content: space-around;
+}
+
+.b-r-m-i-o-title {
+    width: 30%;
+    position: relative;
+    top: 10px;
+}
+
+.b-r-m-i-o-center {
+    width: 70%;
+}
+.b-r-i-o-ups{
+    /* align-items: center; */
+}
 
 .b-r-m-i-o-c-img {
 	width: 50px;

--
Gitblit v1.9.3